.version.fotogalerie__shakin_daddes_band /* version checker */
{
	color: #0000EC;
	background-color: #D25E63;
}

.html
{
	background-color: #1A1A1A;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	padding-top: 184px;
}

#u2804
{
	z-index: 15;
	width: 1050px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -525px;
}

#u3674-4
{
	z-index: 10;
	width: 61px;
	min-height: 24px;
	top: 6px;
	left: 50%;
	margin-left: -590px;
}

#u3674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px 0px 0px -590px;
}

#u2810
{
	z-index: 17;
	width: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -515px;
}

#u2812-4
{
	z-index: 18;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2811-4
{
	z-index: 22;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u2814-4
{
	z-index: 26;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u2813-4
{
	z-index: 30;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 801px;
}

#u3219
{
	z-index: 34;
	position: fixed;
	top: 60px;
	left: 50%;
	margin-left: 220px;
}

#u3219_img
{
	display: block;
	vertical-align: top;
}

#u2815
{
	z-index: 14;
	width: 1048px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 48px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u4017
{
	z-index: 36;
	width: 1051px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: -2px;
}

#pu2815,#pu3872
{
	width: 0.01px;
	margin-left: 1px;
}

#u3872
{
	z-index: 37;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3878
{
	z-index: 39;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u3883
{
	z-index: 41;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 535px;
}

#u3888
{
	z-index: 43;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 802px;
}

#pu3893
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 20px;
}

#u3893
{
	z-index: 45;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3898
{
	z-index: 47;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u3898_img
{
	padding-left: 1px;
}

#u3903
{
	z-index: 49;
	width: 247px;
	background-color: transparent;
	padding-right: 1px;
	position: relative;
	margin-right: -10000px;
	left: 535px;
}

#u3908
{
	z-index: 51;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 802px;
}

#u3908_img
{
	margin-top: 1px;
	margin-right: -1px;
	margin-bottom: -2px;
}

#pu3913
{
	width: 0.01px;
	margin-top: 19px;
}

#u3913
{
	z-index: 53;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3918
{
	z-index: 55;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u3923
{
	z-index: 57;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 535px;
}

#u3928
{
	z-index: 59;
	width: 247px;
	background-color: transparent;
	padding-right: 1px;
	position: relative;
	margin-right: -10000px;
	left: 803px;
}

#pu3933
{
	width: 0.01px;
	margin-top: 21px;
}

#u3933
{
	z-index: 61;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3938
{
	z-index: 63;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u3943
{
	z-index: 65;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 535px;
}

#u3948
{
	z-index: 67;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 802px;
}

#pu3953
{
	width: 0.01px;
	margin-top: 20px;
}

#u3953
{
	z-index: 69;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3958
{
	z-index: 71;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u3872_img,#u3878_img,#u3883_img,#u3888_img,#u3893_img,#u3913_img,#u3918_img,#u3923_img,#u3938_img,#u3943_img,#u3958_img
{
	padding-right: 1px;
}

#u3963
{
	z-index: 73;
	width: 246px;
	background-color: transparent;
	padding-right: 2px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u3968
{
	z-index: 75;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 802px;
}

#pu3973
{
	width: 0.01px;
	margin-top: 22px;
}

#u3973
{
	z-index: 77;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3953_img,#u3973_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u3978
{
	z-index: 79;
	width: 248px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u3908_clip,#u3953_clip,#u3973_clip,#u3978_clip
{
	overflow: hidden;
	width: 248px;
	height: 165px;
}

#u3978_img
{
	margin-right: 1px;
	margin-bottom: -20px;
}

#u3983
{
	z-index: 81;
	width: 246px;
	background-color: transparent;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u3903 img.shadow,#u3928 img.shadow,#u3963 img.shadow,#u3983 img.shadow
{
	-pie-box-shadow: 0px 1px 5px #7F7F7F;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
}

#u4064
{
	z-index: 83;
	width: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1012px;
	left: 801px;
}

#u4064_img
{
	padding-left: 41px;
	padding-right: 42px;
}

#pu2413-4
{
	width: 0.01px;
	margin-left: 910px;
	margin-top: 19px;
}

#u2413-4
{
	z-index: 2;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u2413-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2413-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4
{
	z-index: 6;
	width: 79px;
	min-height: 14px;
	margin-right: -10000px;
	left: 60px;
}

#u2414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-bottom: 40px;
}

